﻿<DIALOG Name="Win_Skill" Width="311" Height="431">
	<Resource>
		<FrameImage FileName="Window\对话框_标准边框x.dds"/>
	</Resource>
	<EDIT Name="Img_Title" x="20" y="26" Width="278" Height="32" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="人鱼传说新界面\title.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Control_460537857" x="4" Width="305" Height="431">
		<Resource>
			<FrameImage FileName="人鱼传说新界面\未命名-1副本.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Edit" x="24" y="395" Width="60" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="edit">
		<Text String="Изменить" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Delete" x="85" y="395" Width="60" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="delete">
		<Text String="Убрать" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Item_2" x="55" y="357" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_3" x="89" y="357" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_4" x="123" y="357" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_5" x="157" y="357" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_6" x="191" y="357" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_7" x="225" y="357" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_8" x="259" y="357" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Control_388484460" x="115" y="29">
		<Text String="Умения" FontName="方正隶二简体" FontSize="16" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_35515828" x="25" y="339">
		<Text String="Макросы" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Control_597993680" x="109" y="348" Width="180" Height="3">
		<Resource>
			<FrameImage FileName="Window\分隔线.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Control_35515822" x="26" y="60">
		<Text String="Активные" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Control_597993682" x="108" y="68" Width="180" Height="3">
		<Resource>
			<FrameImage FileName="Window\分隔线.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Control_35515823" x="25" y="251">
		<Text String="Пассивные" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Control_597993683" x="109" y="260" Width="180" Height="3">
		<Resource>
			<FrameImage FileName="Window\分隔线.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Passive_01" x="21" y="269" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Passive_02" x="55" y="269" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Passive_03" x="89" y="269" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Passive_04" x="123" y="269" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Passive_05" x="157" y="269" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Passive_06" x="191" y="269" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Passive_07" x="225" y="269" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Passive_08" x="259" y="269" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Passive_09" x="21" y="304" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Passive_10" x="55" y="304" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Passive_11" x="89" y="304" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Passive_12" x="123" y="304" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Passive_13" x="157" y="304" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Passive_14" x="191" y="304" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Passive_15" x="225" y="304" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Passive_16" x="259" y="304" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_01" x="21" y="77" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_02" x="53" y="77" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_03" x="85" y="77" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_04" x="117" y="77" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_05" x="149" y="77" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_06" x="181" y="77" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_07" x="213" y="77" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_08" x="245" y="77" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_09" x="21" y="112" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_10" x="53" y="112" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_11" x="85" y="112" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_12" x="117" y="112" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_13" x="149" y="112" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_14" x="181" y="112" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_15" x="213" y="112" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_16" x="245" y="112" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_17" x="21" y="147" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_18" x="53" y="147" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_19" x="85" y="147" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_20" x="117" y="147" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_21" x="149" y="147" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_22" x="181" y="147" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_23" x="213" y="147" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_24" x="245" y="147" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_25" x="21" y="182" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_26" x="53" y="182" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_27" x="85" y="182" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_28" x="117" y="182" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_29" x="149" y="182" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_30" x="181" y="182" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_31" x="213" y="182" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_32" x="245" y="182" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_33" x="21" y="217" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_34" x="53" y="217" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_35" x="85" y="217" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_36" x="117" y="217" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_37" x="149" y="217" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_38" x="181" y="217" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_39" x="213" y="217" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Initiative_40" x="245" y="217" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Chk_Skilltree" x="276" y="401" Width="12" Height="15" SoundEffect="SFX\Interface\ClickB.wav" Command="skilltree">
		<Resource>
			<FrameUpImage FileName="Button\按钮_右移1.tga"/>
			<FrameDownImage FileName="Button\按钮_右移2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Control_304758423" x="213" y="399">
		<Text String="Дерево" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_New" x="146" y="395" Width="60" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="new">
		<Text String="Новый" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<SCROLL Name="Scl_Item" x="278" y="75" Width="9" Height="174">
		<Resource>
			<UpImage FileName="Listbox\列表框_无.bmp"/>
			<DownImage FileName="Listbox\列表框_无.bmp"/>
			<ScrollImage FileName="Listbox\列表框_滚动槽1s.tga"/>
			<BarFrameImage FileName="Listbox\列表框_拖动按钮2us.bmp"/>
		</Resource>
	</SCROLL>
	<IMAGEPICTURE Name="Item_1" x="21" y="357" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Close" x="267" y="30" Width="24" Height="24">
		<Resource>
			<FrameUpImage FileName="人鱼传说新界面\面板关闭按钮_1.tga"/>
			<FrameDownImage FileName="人鱼传说新界面\面板关闭按钮_2.tga"/>
			<FrameOnHoverImage FileName="人鱼传说新界面\面板关闭按钮_3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
